/* START: move this to global, replaces code in view.css */
body.calendar .paneControl .links {
    padding: 0.2727em 0px 0.3636em;
    *padding-top: 0.0909em;
}
body.calendar .paneControl li.left, body.yearView .calendar .paneControl li.right {
    margin-top: 0.1818em;
}
body.calendar .paneControl li span.button {
    vertical-align: baseline;
    *vertical-align: middle;
}
body.calendar .paneControl li .prettyForm select {
    *vertical-align: middle;
}
body.calendar .main {
    margin-left: 0px;
}
/* STOP: move this to global, replaces code in view.css */





body.calendar ul.wTypeLegend {
    float: left;
}
body.calendar .showTentative {
    float: left;
}


.wFullView {
    border: 0px none;
    padding: 0 9px;
    text-align: center;
    *zoom: 1;
}
.wFullView .widgetBody {
    width: 685px;
}
.wFullView .widgetBody:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.wFullView .monthsControl {
    height: 0px;
    overflow: visible;
}
.wFullView .monthsControl a {
    position: absolute;
    width: 19px;
    height: 23px;
    background: transparent url(/resources/4298/images/calendar/smallArrows.png) no-repeat 0px 0px;
    outline: 0;
    top: 17.5454em;
}
.wFullView .monthsControl a.prev , .wFullView .monthsControl a.prev:link , .wFullView .monthsControl a.visited {
    left: -0.2727em;
    background-position: 0px 0px;
}
.side {
    width: 16.1818em;
}
.wFullView .monthsControl a.prev:hover , .wFullView .monthsControl a.prev:focus , .wFullView .monthsControl a.active {
    background-position: 0px -23px;
}
.wFullView .monthsControl a.next , .wFullView .monthsControl a.next:link , .wFullView .monthsControl a.next:visited {
    background-position: -19px 0px;
    right: 0.2727em;

}
.wFullView .monthsControl a.next:hover , .wFullView .monthsControl a.next:focus , .wFullView .monthsControl a.next:active {
    background-position: -19px -23px;
}

.wFullView ul.months {
    list-style-type: none;
    margin: 0px 0px 0.5454em;
    padding: 0;
    zoom: 1;
}
.wFullView ul.months:after {
    content: "."; display: block; height: 0px; clear: both; visibility: hidden;
}
.wFullView ul.months li {
    float: left;
    _display: inline;
    width: 13.3636em;
    height: 13em;
    margin: 0px 0.7272em 0.7272em;
    padding: 0;
}
.wFullView ul.months h4 {
    margin-bottom: 0.2727em;
}
.wFullView ul.months h4 a:hover, .wFullView ul.months h4 a:active {
    text-decoration: underline;
}
.wFullView ul.months table {
    margin-bottom: 0px;
}
.wFullView ul.months td {
    padding: 0px;
}
.wFullView ul.months td a, .wFullView ul.months td span {
    display: block;
    padding: 0.1818em 0px 0.2727em;
}

.calendarContainer {
    width: 685px;
}


body.availability .head {
    display: none;
}
body.availability .main {
    margin-left: 0px;
}
body.availability ul.months td.today  {
    background: #b4c7d8;
}

body.availability ul.months td.reserved {
    background: #be3e23;
    color: #fff;
}
